html, body 
{
font-family: "heading", sans-serif;
margin:auto;
padding: 0;
height:auto;
font-size: 16px;
background-color:#f3f3f3;
font-size:normal;
line-height:1.7em;
color: #333;
}

img
{
border:none;
}

body.front h1#page-title
{
display:none;
}

#first-time
{
display:none;
}


h2
{
font-size: 44px;
line-height: 18px;
color: #191d34;
font-weight: normal;
font-family:'heading', arial, verdana, "Times Roman";
font-size:24px;
}

h5
{
font-size: 18px;
line-height: 12px;
}

h3
{
font-weight: bold;
font-family:'heading', arial, verdana, "Times Roman";
font-size:24px;
margin-top:8px;
color: #000;
}

/*
img
{
max-width: 100%;
border:none;  
}*/



@font-face {
    font-family: "heading";
    src: url("../fonts/BarlowCondensed-Regular.ttf");
}

@font-face {
    font-family: "heading-1";
    src: url("../fonts/Barlow-Thin.ttf");
}

@font-face {
    font-family: "heading-2";
    src: url("../fonts/BarlowCondensed-Bold.ttf");
}


@font-face {
    font-family: "heading-3";
    src: url("../fonts/BarlowCondensed-ExtraBold.ttf");
}


/*HEADER SECTION*/

#section-header
{
max-width:1200px;
height:155px;
margin:0 auto;
}

#zone-branding
{
width:1200px;
height:150px;
margin:0 auto;
background-color:#fff;
}

#region-branding
{
max-width:460px;
height:150px;
float:left;
margin-left:0;
margin-top:0;
}


#logo
{
width:420px;
height:131px;
margin-left:40px;
margin-top:10px;
}


#region-right-branding
{
width:530px;
height:150px;
float:right;
margin-right:40px;
}



/*Top menu*/

#block-block-1
{
width:400px;
margin-top:50px;
margin-right:90px;
float:right;
height:30px;
}


#block-block-1 ul
{
width:440px;
height:auto;
list-style-type:none;
padding:0;
float:left;
}

#block-block-1 li 
{
display: block;
float:left;	
}

#block-block-1 a
{
text-decoration: none;
font-weight: normal;
font-family:arial, verdana, "Times Roman";
font-size:13px;
margin-right:30px;
margin-top:20px;
color: #d32a4b;
letter-spacing:0;
}

#block-block-1 a:hover
{
color:#fe5c2b;
font-weight:bold;
}


/*SEARCH FORM*/

#block-search-form
{
float:left;
max-width:500px;
height:50px;
margin-right:30px;
display:inline; 
}



#edit-search-block-form--2
{ max-width:375px;
    float:left;
    border-style: none;
    color: #999;
    font-size: 12px;
    height: 46px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top:4px;
	    border-top:1px solid #999;
    border-bottom:1px solid #999;
    border-right:1px solid #999;
}


#search-block-form .form-submit label{
	display: none;
}

#search-block-form .form-submit{
    background: url("../images/search-btn.png") no-repeat scroll center center transparent;
    border: 0 none;
	height: 46px;
    right: 0px;
    position: relative;
    top: 0;
    width: 68px;
    color: transparent;
	cursor:pointer;
	z-index:7;
	float:right;
	margin-top:4px;
	}



.custom-search-selector
{
border:1px solid #999;
width:50px;
line-height:1.7em;
height:46px;
float:left;	
margin-top:4px;
color:#000;
visibility:visible;
background-color:#eee;
border-top-left-radius:.4em;
border-bottom-left-radius:.4em;
}



#block-search-form h2
{
display:none;
}

.search-form
{
margin:0;	
}


.container-inline.form-wrapper 
{
display:none;	
}

select
{
background-repeat: no-repeat;
background-position: right center;
padding-right: 20px;
padding-left: 12px;	
padding-bottom:5px;
}

.search-results.node-results
{
width:1100px;
height:auto;
float:left;
padding:15px;	
margin-top:20px;
background-color:#fafafa;
border:1px solid #CCC;	
}

.search-results.node-results a
{
text-decoration:underline;
color:#000;
font-weight:normal;
font-size:26px;
}


.search-results.node-results a:hover
{
text-decoration:none;
color:#C00;
}



/*MENU*/


#zone-menu
{
width:1200px;
height:75px;	
margin:0 auto;
background: url(../images/menu-bg.png) repeat;
}


#region-menu
{
width:1200px;
height:75px;	
float:left;
margin-left:0;
}



#region-menu ul
{
width:1160px;
height:60px;
margin-top:30px;
list-style-type:none;
padding:0;
float:left;
background-color:none;
}


#region-menu li 
{
display: block;
float:left;	
margin-left:10px;
}


#region-menu a
{
display: block;
text-decoration: none;
font-weight: normal;
font-family:'heading', arial, verdana, "Times Roman";
text-transform:uppercase;
font-size:18px;
padding-left:10px;
color: #fff;
letter-spacing:0;
}


#region-menu a:hover
{
color:#e7cf04;
font-weight:bold;
}






/*
#block-block-2
{
width:66px;
height:75px;
float:left;	
margin-top:3px;
margin-left:40px;
}*/






/*Page Title*/

#zone-page-title
{
width:1200px;
height:125px;
margin:0 auto;
clear:both;
background: url(../images/page-tirle-bg.jpg) no-repeat;
}


#region-page-title
{
width:1200px;
height:125px;
float:left;
margin:0;
}


h1
{
font-weight: 700;
font-family:'heading', arial, verdana, "Times Roman";
text-transform:uppercase;
font-size:42px;
padding-left:20px;
border-left:3px solid #C00;
margin:0 0 30px 0;
color: #008d36;
letter-spacing:0;
line-height:1.1em;
}

#zone-banner
{
width:1200px;
height:521px;
margin:0 auto;
}

#region-banner
{
width:1200px;
height:521px;
float:left;
margin:0;
}

#block-block-7 img
{
width:1200px;
height:521px;
float:left;
margin:0;
}

#block-block-7 p
{
margin:0;
}


/*Content*/

#zone-content
{
width:1120px;
height:auto;
padding:40px;
margin:0 auto;
background-color:#fff;
overflow-x:hidden;
overflow-y:hidden;
}

#region-content
{
width:1120px;
height:auto;
float:left;
overflow-x:hidden;
overflow-y:hidden;
}

#region-content.grid-8.region.region-content.other-page
{
border-right:1px solid #CCC;
padding-right:20px;	
width:720px;
height:auto;
float:left;
}

#region-content.grid-12.region.region-content.full-page
{
width:1120px;
height:auto;
float:left;
}



/*News Full Page Layout*/


div.field.field-name-field-publisher-name
{
width:365px;
float:left;
margin-bottom:10px;
font-size:13px;
text-transform:uppercase;
}


div.field.field-name-field-publisher-name .field-label
{
font-weight:normal;
color:#666666;
text-transform:none;
text-transform:uppercase;
font-size:12px;
font-weight:bold;
color:#000;
margin-right:10px;
}


div.field.field-name-field-date2.field-type-datetime 
{
font-size:13px;
font-weight:normal;
color:#666666;
float:right;
margin-bottom:10px;
text-transform:uppercase;
}

div.field.field-name-body.field-type-text-with-summary 
{
width:720px;
height:auto;	
float:left;	
padding-top:20px;
}

#project
{
width:720px;
height:175px;
float:left;
margin-bottom:60px;
border-bottom:1px solid #CCC;
}

#project h4
{
font-weight: 700;
font-family:'heading', arial, verdana, "Times Roman";
font-size:24px;
margin:0;
}

#project h6
{
font-weight: normal;
font-family:'heading', arial, verdana, "Times Roman";
font-size:14px;
text-align:left;
color:#666666;
letter-spacing:.02em;
}

#project p
{
margin:0;
}

#project h5
{
float:right;
text-align:right;
}

#project a
{
font-weight: 300;
font-family:'heading', arial, verdana, "Times Roman";
font-size:18px;
color:#C00;
}

#project a:hover
{
color:#000;
}


#region-sidebar-second
{
width:290px;
height:auto;
float:right;
}



/*Featured News*/

#block-views-featured-news-block
{
width:680px;
height:auto;
float:left;
}

#block-views-featured-news-block h2
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:700;
font-size:48px;
text-align:left;
color:#001e96;
position:relative;
letter-spacing:0.01em;
margin:8px 0 60px 0;
}

#block-views-featured-news-block h2:after
{
position:absolute;
content: "";
left:0;
bottom:-26px;
width:100px;
height:1px;
background-color:#cc092f;
}

#news-info h3
{
line-height:1.6em;
margin:20px 0 0 0;
}

#news-info a
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:36px;
text-align:left;
color:#000;
text-decoration:none;
}

#news-info a:hover
{
color:#04a7fc;
}


#news-info p
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:18px;
text-align:left;
color:#666666;
line-height:1.6em;
background-color:#fff;
}

#news-image
{
margin-top:25px;
}


/*Events*/

#block-views-events-block
{
width:380px;
float:right;
margin-right:20px;
}


#block-views-events-block h2
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:700;
font-size:48px;
text-align:left;
color:#001e96;
position:relative;
letter-spacing:0.01em;
margin:8px 0 60px 0;
}

#block-views-events-block h2:after
{
position:absolute;
content: "";
left:0;
bottom:-26px;
width:100px;
height:1px;
background-color:#cc092f;
}


#events-container
{
width:375px;
height:138px;
float:left;
margin-bottom:10px;
}

#events-date
{
width:90px;
height:130px;
float:left;
background-color:#cc092f;
}

#month
{
width:90px;
height:auto;
float:left;
margin-top:35px;
}

#month h5
{
color:#fff;	
text-align:center;
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:30px;
margin-top:3px;
}

#date
{
width:90px;
height:60px;
float:left;
margin-top:2px;
}

#date h4
{
color:#fff;	
text-align:center;
font-family:'heading', arial, verdana, "Times Roman";
font-weight:700;
font-size:42px;
margin:0;
letter-spacing:.01em;
}

#event-info
{
width:270px;
float:right;
}

#event-info h4
{
color:#000;	
text-align:left;
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:24px;
margin:0;
line-height:1.2em;
}

#event-info a
{
color:#000;	
text-align:left;
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:24px;
margin:0;
line-height:1.2em;
text-decoration:none;
}

#event-info a:hover
{
color:#cc092f;	
}

#event-info p
{
color:#666666;	
text-align:left;
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:18px;
margin:5px 0 0 0;
}



/*Preface*/

#zone-preface
{
width:1200px;
height:auto;
margin:0 auto;
background-color:#fff;
}

#region-preface-first
{
width:1120px;
height:auto;
padding:40px;
float:left;	
margin:0;
}


#block-block-8
{
width:522px;
height:457px;
float:left;
background-position: top;
background: url(../images/about-bg.png) no-repeat;
}

#block-block-8 img
{
width:500px;
height:437px;
float:left;
margin:25px 0 0 45px;
}

#block-block-9
{
width:590px;
height:auto;
float:right;
}

#block-block-9 h2
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:700;
font-size:48px;
text-align:left;
color:#001e96;
position:relative;
margin:60px 0 30px 60px;
letter-spacing:0.01em;
}

#block-block-9 h2:after
{
position:absolute;
content: "";
left:0;
bottom:-26px;
width:100px;
height:1px;
background-color:#cc092f;
}

#block-block-9 h4
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:30px;
line-height:1.2em;
text-align:left;
color:#cc092f;
margin:45px 0 35px 60px;
letter-spacing:0.01em;
}

#block-block-9 p
{
font-weight:normal;
font-size:20px;	
margin-bottom:30px;
margin-left:60px;
line-height:1.6em;
color:#666666;
}

#block-block-9 a
{
width:80px;	
font-weight: normal;
font-family:'heading', arial, verdana, "Times Roman";
font-size:18px;
text-align:center;
color:#fff;
background-color:#cc092f;
text-decoration:none;
clear:both;
border-radius:25px;
text-transform:uppercase;
padding:11px 50px;
/*margin-top:40px;*/
margin:0 auto;
text-align:center;
display:block;
}

#block-block-9 a:hover
{
color:#fff;
background-color:#001e96;
}


/*Project Papers*/

#zone-postscript
{
width:1120px;
height:auto;
padding:40px;
margin:0 auto;
background-color:#e0e5e5;
overflow-x:hidden;
overflow-y:hidden;
}

#region-postscript-first
{
width:1120px;
height:auto;
float:left;
overflow-x:hidden;
overflow-y:hidden;
}

#block-views-project-papers-category-block h2
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:700;
font-size:48px;
text-align:left;
color:#001e96;
position:relative;
margin-bottom:50px;
margin-top:10px;
letter-spacing:0.01em;
}

#block-views-project-papers-category-block h2:after
{
position:absolute;
content: "";
left:0;
bottom:-30px;
width:100px;
height:1px;
background-color:#cc092f;
}


#project-paper
{
width:355px;
height:355px;
float:left;
margin-top:0;
margin-bottom:15px;
margin-right:15px;
}

#project-paper img
{
width:355px;
height:300px;
float:left;
}


#project-paper h4
{
margin:0;
height:50px;
padding-top:5px;
width:100%;
background-color:#cc092f;
float:left;
}


#project-paper h4:hover
{
margin:0;
height:60px;
width:100%;
background-color:#000;
}


#project-paper a
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
text-decoration:none;
font-size:24px;
text-align:left;
color:#fff;
padding:12px 20px 15px 20px;
}


#project-paper a:hover
{
color:#eee;
}

.view-header h4
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:normal;
font-size:30px;
text-align:left;
color:#333;
margin-top:0px;
line-height:1.2em;
}




#working-paper
{
width:720px;
height:auto;
float:left;
padding-bottom:10px;
margin-bottom:50px;
}

#working-paper h4
{
font-weight: 700;
font-family:'heading', arial, verdana, "Times Roman";
font-size:24px;
margin:0;
}

#working-paper p
{
margin:0;
}

#working-paper a
{
font-weight: 300;
font-family:'heading', arial, verdana, "Times Roman";
font-size:24px;
margin:0;
}

#working-paper a:hover
{
color:#000;
}


/*Video Gallery*/

#video
{
width:320px;
height:270px;
float:left;
margin:20px 20px;
}

#video h4
{
font-weight: 300;
font-family:'heading', arial, verdana, "Times Roman";
font-size:22px;
margin:10px 0 0 0;

}

/*Project Paper Sidebar*/

#block-views-project-papers-block-1
{
width:280px;
height:auto;
float:right;
padding:20px;
border:10px solid #CCC;	
}

#block-views-project-papers-block-1 h2
{
font-family:'heading', arial, verdana, "Times Roman";
font-weight:700;
font-size:25px;
text-align:left;
color:#000;
position:relative;
margin-bottom:30px;
letter-spacing:0.01em;
}

#block-views-project-papers-block-1 ul
{
width:280px;	
list-style-type:none;
margin:0;
padding:0;

}


#block-views-project-papers-block-1 li
{
margin-left:0;
padding-bottom:17px;
border-bottom:1px solid #CCC; 
/*list-style-image: url("../images/article.png");*/
background:url("../images/article.png") no-repeat 0 .4em;
padding-left: 2.1em;
}

#block-views-project-papers-block-1 a
{
text-decoration:none;
color:#333;	
font-size:16px;
}

#block-views-project-papers-block-1 a:hover
{
text-decoration:underline;
color:#000;	
}



/*MISCELLANEOUS*/
/*
div.breadcrumb
{
display:none;	
}*/



/*Team members*/


#team
{
width:240px;
height:250px;
float:left;
margin-right:25px;
margin-bottom:25px; 
border:1px solid #CCC;
}

#team h4
{
font-family:'heading2', arial, sans-serif;
font-weight:bold;
font-size:16px;
color:#000;
margin:5px 0 0 0;
text-align:center;
}

#team a
{
font-family:'heading2', arial, sans-serif;
font-weight:bold;
font-size:16px;
color:#000;
margin:5px 0 0 0;
text-align:center;
text-decoration:none;
}

#team a:hover
{
color:#cc092f;
}

#team p
{
font-family:arial,'heading2', sans-serif;
font-weight:normal;
font-size:12px;
color:#333;
margin:5px 0 0 0;
text-align:center;
line-height:1.3em;
}



div.field.field-name-field-team-member-image 
{
width:250px;
height:300px;
float:left;
margin-right:20px;
}


div.field.field-name-field-position 
{
width:720px;
height:auto;
float:left;
margin-right:20px;
color:#000;
font-style:italic;
font-weight:700;
border-bottom:1px solid #CCC;
padding-bottom:5px;
}





/*Footer Section*/

#section-footer
{
width:100%;
height:auto;
margin:0 auto;
}

#zone-footer
{
width:1200px;
height:386px;
margin:0 auto;
background-color:#333;
}

#region-footer-first
{
width:1200px;
height:386px;
float:left;
margin-left:0;
}


/*Footer Column One*/

#block-block-3
{
padding-top:20px;
width:300px;
height:350px;
float:left;	
margin-left:150px;
}

#block-block-3 h2 
{
font-family:'heading', verdana, arial,  "Times Roman";
font-weight:normal;
font-size:28px;
color:#fff;
margin-top:35px;
margin-bottom:25px;
text-align:left;
text-transform:uppercase;
letter-spacing:.01em;
}

#block-block-3 ul 
{
list-style:none;
margin:0;
padding:0;
}

#block-block-3 li 
{
list-style:none;	
text-decoration:none;
margin-bottom:6px;
}

#block-block-3 a
{
font-family:'heading', verdana, arial,  "Times Roman";
font-size:16px;
color:#999;
text-decoration:none;
line-height:1.7em;
text-align:left;
}

#block-block-3 a:hover
{
color:#fe5c2b;
}



/*Footer Column Two*/

#block-block-4
{
padding-top:20px;
width:300px;
height:350px;
float:left;	
margin-left:40px;
}

#block-block-4 h2 
{
font-family:'heading', verdana, arial,  "Times Roman";
font-weight:normal;
font-size:28px;
color:#fff;
margin-top:35px;
margin-bottom:25px;
text-align:left;
text-transform:uppercase;
letter-spacing:.01em;
}

#block-block-4 ul 
{
list-style:none;
margin:0;
padding:0;
}

#block-block-4 li 
{
list-style:none;	
text-decoration:none;
margin-bottom:6px;
}

#block-block-4 a
{
font-family:'heading', verdana, arial,  "Times Roman";
font-size:16px;
color:#999;
text-decoration:none;
line-height:1.7em;
text-align:left;
}

#block-block-4 a:hover
{
color:#fe5c2b;
}


/*Footer Column Three*/

#block-block-5
{
padding-top:20px;
width:300px;
height:350px;
float:right;	
margin-right:50px;
}

#block-block-5 h2 
{
font-family:'heading', verdana, arial,  "Times Roman";
font-weight:normal;
font-size:28px;
color:#fff;
margin-top:35px;
margin-bottom:25px;
text-align:left;
text-transform:uppercase;
letter-spacing:.01em;
}

#block-block-5 ul 
{
list-style:none;
margin:0;
padding:0;
}

#block-block-5 li 
{
list-style:none;	
text-decoration:none;
margin-bottom:6px;
}

#block-block-5 a
{
font-family:'heading', verdana, arial,  "Times Roman";
font-size:16px;
color:#999;
text-decoration:none;
line-height:1.7em;
text-align:left;
}

#block-block-5 a:hover
{
color:#fe5c2b;
}

#social-media h2
{
font-family:'heading', verdana, arial,  "Times Roman";
font-weight:normal;
font-size:28px;
color:#fff;
margin-bottom:25px;
text-align:left;
text-transform:uppercase;
letter-spacing:.01em;
}

#social-media img
{
border:none;	
margin-right:10px;
margin-left:0;
}

#region-footer-second
{
width:1200px;
height:50px;
margin:0 auto;
padding-top:25px;
background-color:#d32a4b;
}

#region-footer-second p
{
font-family:'heading', verdana, arial,  "Times Roman";
font-weight:normal;
font-size:18px;
color:#fff;
text-align:left;
margin: 0 0 0 60px;
}












/*Contact Form*/

.confirm-parent, .password-parent
{
width:100%;	
}

input#edit-name, #edit-name--2, #edit-mail, #edit-subject, #edit-pass, #edit-pass-pass1, #edit-pass-pass2
{
width:350px;
background-color:#fff;
border:1px solid #CCC;
padding:10px;
height:40px;
border-radius: 5px;
}

#edit-message
{
background-color:#fff;
border:1px solid #CCC;
padding:10px;
width:550px;
height:120px;
border-radius: 5px;
}

label 
{
font-family : Arial, Helvetica, sans-serif;
font-weight:normal;
font-size : 14px; 
color:#000;
}

.form-required
{
font-size:25px;
font-weight:bold;
color:#f00;
}

textarea{
resize: none;
}

.edit-body-und-0-value { resize:none; }

/*div.form-type-checkbox.form-item-copy
{
display:none;	
}*/

/*Search*/

#search-form h2
{
font-weight: 700;
font-family:'heading', arial, verdana, "Times Roman";
text-transform:uppercase;
font-size:42px;
padding-left:20px;
border-left:3px solid #C00;
margin:0 0 30px 0;
color: #008d36;
letter-spacing:0;
line-height:1.1em;
}

h3.title
{
text-decoration:none;
color:#333;	
font-weight: #C00;
font-family:'heading', arial, verdana, "Times Roman";
}

.title a
{
text-decoration:none;
color:#333;	
font-weight: 333;
font-family:'heading', arial, verdana, "Times Roman";
text-decoration:underline;
}


.title a:hover
{
text-decoration:none;
color:#333;	
font-family:'heading', arial, verdana, "Times Roman";
text-decoration:none;
}
/*
p.search-info
{
display:none;	
}*/